﻿:root{--bs-primary: #fef200;--bs-primary-rgb: 254,242,0;}
.navbar{--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28254,242,0,1.0%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}

/*lorenzo*/
.navbar-brand img{height:100px;}
@media (max-width: 991px) {.navbar-brand img{height:70px;}}

.btn, .section-in-evidenza .proposte-evidenza .info .prezzo, .annuncio .annuncio-body .annuncio-prezzo, .section-scheda .section-first-row .breadcrumb a, .section-scheda .section-main-prezzo .prezzo .s-prezzo, .section-scheda .scheda-titolo, .section-contatti .dati-contatto i, .section-contatti .dati-contatto .dato-titolo{color: #231f20;}
.navbar-scroll, footer{background-color: #231f20;}

.btn:hover {background-color: #231f20;border-color: #231f20;color:#ffffff;}
.section-in-evidenza .proposte-evidenza:hover .info .prezzo, .section-blog .articolo:hover .articolo-img .s-articolo-img .articolo-data, .annuncio:hover .annuncio-body .annuncio-prezzo{background-color:#231f20;color:#ffffff;}

.section-topbar .social a {border: 1px solid #231f20;color: #231f20;}
.section-topbar .social a:hover {background-color: #231f20;}
footer .social a:hover {color: #231f20;}

@media (min-width: 992px) {
    .section-contatti .dati-contatto.indirizzo, .section-contatti .dati-contatto.telefono {margin-bottom: 1.5rem;}
}
@media (max-width: 991px) {
    .section-topbar{display:none;}
}